echo Executing Server Config...
lanmode 0
rcon_password 1
maxplayers 120
port 7777
hostname •Real•World• [RUS/UA]
gamemode0 [RW]
filterscripts a-flood antiadv antireklama armedbody PMP
announce 1
query 1
weburl rpluxe.gtaserv.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
plugins streamer.dll
mapname <Real•World>





